package com.example.tcg;

public class CartaComProbabilidade {
        private Carta carta;
        private double probabilidade;

        public CartaComProbabilidade(Carta carta, double probabilidade) {
            this.carta = carta;
            this.probabilidade = probabilidade;
        }

        public Carta getCarta() {
            return carta;
        }

        public double getProbabilidade() {
            return probabilidade;
        }
}


